Bug 173838 - libraries installed by ncurses are not stripped
libraries installed by ncurses are not stripped
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ncurses (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Raszyk
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-21 15:20 EST by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: ncurses 5.5 Release 10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-23 10:08:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ncurses-5.5-10.src.rpm (1.67 MB, application/x-rpm)
2005-12-23 10:07 EST, Petr Raszyk
no flags Details

  None (edit)
Description Matthias Clasen 2005-11-21 15:20:34 EST
...I think they should, like all other shared libraries we install.
Comment 1 Petr Raszyk 2005-11-22 07:33:40 EST
Thank you for your hints.
We upgrade ncurses this week.
We'll take it into account.
Comment 2 Petr Raszyk 2005-12-23 10:07:39 EST
Created attachment 122563 [details]
ncurses-5.5-10.src.rpm


Fixed in current release.
Sorry, I am too late.

Note You need to log in before you can comment on or make changes to this bug.